Objets nouveaux, services externes

Importer Wordpress

Grignotez Wordpress et savourez SPIP...

Préfixe : wp_import
Utilisé dans 1 site
Mis à jour le 31 août 2019
SPIP 3.2

1.1.1 en test

Télécharger

Mis à jour le 31 août 2019

Compatible :
  • SPIP 3.0

Importer la sauvegarde XML d’un site Wordpress dans votre site SPIP.

Fichier XML
Version
1.1.1
Compatiblité
SPIP ≥ 3.0.0 et ≤ 3.0.*
État
en test
Auteur
Guillaume Wauquier
Licence
GPL v3
Module de langue
wp_import
Langue référence
français
Gestionnaire
salvatore
Traductions
français
Archive
wp_import-d5d2e-v1.1.1.zip
Taille
18.9 ko
Générée le
31-08-2019 18:02
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Pages ≥ 1.0.0 et ≤ 1.*.*
PolyHierarchy ≥ 2.0.1 et ≤ 3.*.*
Saisies pour formulaires ≥ 1.42.11

Dernières modifications

Information non disponible

Messages de forum

  • 30 janvier : Je m’apprête à installer l’éditeur amélioré de WordPress 5.3.2, je voulais donc savoir si cela était (...)
  • 26 janvier 2017 : Je réponds un peu tard (tousse). Mais ça peut servir. Donc non, ce n’est pas compatible avec la (...)
  • 7 janvier 2016 : Coucou J’ai un site en wordpresse que je veux passer sous spip, car je ne supporte plus (...)
  • 25 février 2015 : Bon. J’ai reçu cette réponse : « Parse error : syntax error, unexpected T_FUNCTION in (...)
  • 23 novembre 2014 : Bon ... alors je me réponds à moi même ... En fait il y a du debug et du commentaire de lignes (...)
  • 23 novembre 2014 : Ô desespoir, impossible d’importer les articles d’un WP 3.7.1 vers un spip3 ... Il importe nickel (...)
  • 18 novembre 2014 : Rahhh ça a l’air d’être le truc dont je vais me servir parce que je ne supporte plus Wordpress sauf (...)